<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsBirzhaDocs extends Migration
{
    public function up()
    {
        Schema::create('tps_birzha_docs', function($table)
        {
            $table->engine = 'InnoDB';
            $table->string('section_name');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_birzha_docs');
    }
}
